img.wp-smiley, img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
.qodef-dark-header.qodef-fullscreen-menu-opened .qodef-page-header>div:not(.fixed):not(.qodef-sticky-header) .qodef-logo-wrapper .qodef-dark-logo {
	opacity: 0;
}
.qodef-dark-header.qodef-fullscreen-menu-opened .qodef-page-header>div:not(.fixed):not(.qodef-sticky-header) .qodef-logo-wrapper .qodef-light-logo {
	opacity: 1;
}
.woocommerce form .form-row .required {
	visibility: visible;
}
.page-id-340 .qodef-content .qodef-content-inner > .qodef-container > .qodef-container-inner, .page-id-340 .qodef-content .qodef-content-inner > .qodef-full-width > .qodef-full-width-inner {
	padding: 0;
}
@media only screen and (max-width: 1024px) {
.page-id-340 .qodef-content .qodef-content-inner > .qodef-container > .qodef-container-inner, .page-id-340 .qodef-content .qodef-content-inner > .qodef-full-width > .qodef-full-width-inner {
	padding: 0;
}
}
.page-id-340 .qodef-content .qodef-content-inner > .qodef-container > .qodef-container-inner, .page-id-340 .qodef-content .qodef-content-inner > .qodef-full-width > .qodef-full-width-inner {
	padding: 0;
}
@media only screen and (max-width: 1024px) {
.page-id-340 .qodef-content .qodef-content-inner > .qodef-container > .qodef-container-inner, .page-id-340 .qodef-content .qodef-content-inner > .qodef-full-width > .qodef-full-width-inner {
	padding: 0;
}
}
.page-id-340 .qodef-page-header .qodef-menu-area {
	background-color: rgba(255, 255, 255, 0);
}
.qodef-woo-single-page .woocommerce-tabs #reviews .comment-respond .stars a.active:after, .qodef-woo-single-page .woocommerce-tabs #reviews .comment-respond .stars a:before {
	letter-spacing: 10px;
}
.qodef-woo-single-page .woocommerce-tabs #reviews .comment-respond .stars > span {
	font-size: 0;
}
.qodef-woo-single-page .woocommerce-tabs #reviews .comment-respond .stars a.active:after {
	bottom: 6px;
}
.wpb_animate_when_almost_visible {
	opacity: 1;
}
.vc_custom_1540812231889 {
    padding-top: 10px !important;
    padding-right: 30px !important;
    padding-bottom: 100px !important;
    padding-left: 30px !important;
}
.vc_custom_1536678050107 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.vc_custom_1536660598404 {
    padding-top: 18px !important;
    padding-right: 37px !important;
    padding-bottom: 53px !important;
    padding-left: 37px !important;
    background-color: #ffbd30 !important;
}
.vc_custom_1539262241025 {
    padding-top: 94px !important;
    padding-bottom: 73px !important;
}
.vc_custom_1539070105862 {
    padding-bottom: 87px !important;
}
.jnew-nopad{
	padding:0 !important;
}
.vc_custom_1536660631523 {
    padding-bottom: 100px !important;
}
.vc_custom_1539260876012 {
    padding-bottom: 126px !important;
}
.jnew-martop40{
	margin-top:40px !important;
}
.jnew-sideribbon{
	width:135px;
	height:132px;
	position:absolute;
	background:url(../images/red-ribbonthree.png);
	background-repeat:no-repeat;
	right:-10px;
	bottom:-5px;
}
.jnew-sideribbon p{
	position: absolute;
	bottom: -16px;
	right: -6px;
	background: none;
	transform-origin: 0 0;
	transform: rotate(-45deg);
	color:#ffffff;
}
/************************** Banner CSS Starts Here **************************/
/************************** Banner CSS Starts Here **************************/
/************************** Banner CSS Starts Here **************************/
.banner_area {
	width: 100%;
	height: auto !important;
	float: left;
	background: #FFFFFF;
	position: relative;
}
.slider-wrapper {
	width: 100%;
	height: auto !important;
	float: left;
	position: relative;
}
/************************** Banner CSS Ends Here **************************/
/************************** Banner CSS Ends Here **************************/
/************************** Banner CSS Ends Here **************************/

.jnewmoddiv{
	width:100%;
	height:auto;
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #CCC;
	border-radius:7px;
	margin:0 0 30px 0;
	padding:20px 0;
}
.jnewmoddiv h5{
	font-size:36px;
}
.jnewmoddiv .textwidget p:first-child{
	font-size:28px;
	margin:0 0 20px 0;
}
.jnewmoddiv .textwidget p:nth-child(3n){
	color:#ffbd30;
	font-weight:bold;
	font-size:24px;
	margin:10px 0;
}

.alert {
	float: left;
	width: 97%;
	margin-bottom: 15px;
	line-height: 21px;
	padding:15px 1.5%;
	border-radius:5px;
}
.alert-success {
	background-color: #95b75d;
	color: #FFF;
	border-color: #90b456;
}
.alert-info {
	background-color: #1caf9a;
	color: #FFF;
	border-color: #36b7e3;
}
.alert-warning {
	background-color: #1caf9a;
	color: #FFF;
	border-color: #fe9e19;
}
.alert-danger {
	background-color: #E04B4A;
	color: #FFF;
	border-color: #af4342;
}